@charset "utf-8";
/* CSS Document */


/* espaço para parceiros */

.box_parceiros { position:relative; max-width:1284px; width:96%; margin:30px auto; padding:4px 0; background:#EEEEEE; }

.box_parceiros > .lbl1 { position:absolute; left:100px; top:8px; font-size:18pt; color:#666; }
.box_parceiros > .lbl2 { position:absolute; left:100px; top:32px; font-size:10pt; font-style:italic; color:#666; }

.box_parceiros > .espaco { position:relative; margin:4px 4px 4px 320px; }
.box_parceiros > .espaco > .icone { width:236px; height:48px; float:left; margin:0 4px 4px; }


@media ( max-width: 600px ) {

    .box_parceiros > .lbl1 { position:absolute; left:100px; top:8px; font-size:18pt; color:#666; }
    .box_parceiros > .lbl2 { position:absolute; left:100px; top:32px; font-size:10pt; font-style:italic; color:#666; }

    .box_parceiros > .espaco { position:relative; margin:40px 4px 4px 4px; }
    .box_parceiros > .espaco > .icone { width:236px; height:48px; float:left; margin:0 4px 4px; }

}

@media ( max-width: 430px ) {

    .box_parceiros > .lbl1 { position:absolute; left:100px; top:8px; font-size:18pt; color:#666; }
    .box_parceiros > .lbl2 { position:absolute; left:100px; top:32px; font-size:10pt; font-style:italic; color:#666; }

    .box_parceiros > .espaco { position:relative; margin:62px 4px 4px; }
    .box_parceiros > .espaco > .icone { width:236px; height:48px; float:none; margin:0 auto 4px; }

}